RubyGems Navigation menu

safe_constantize 0.0.0

A library that implements a level of security for the ActiveSupport Inflector "constantize"

Versions:

  1. 0.0.0 - October 09, 2015 (8.5 KB)

Owners:

Authors:

  • kaspernj

SHA 256 checksum:

df35572a2358c9541e477fcb38e686eef24a04d8f423247964085672f2d4d88d

Total downloads 30,051

For this version 30,051

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: